[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'StrUtils' (#rtl)

# TStringSeachOption

Possible options for SearchBuf call.

## Declaration

Source position: strutils.pp line 113

`type TStringSeachOption = TStringSearchOption;`

## Description

There is an typo error in the original Borland StrUtils unit. This type just refers to the correct TStringSearchOption and is provided for compatibility only.